from flask import Flask
from flask_cors import CORS

from app.api import api


def create_app():
    """创建app并初始化相关配置参数"""

    app = Flask(__name__)
    CORS(app)
    api.init_app(app)

    return app
